# docker mcp client disconnect

<!---MARKER_GEN_START-->
Disconnect the Docker MCP Toolkit from a client. Supported clients: claude-code claude-desktop codex continue cursor gemini goose gordon lmstudio opencode sema4 vscode zed

### Options

| Name             | Type   | Default | Description                                                                         |
|:-----------------|:-------|:--------|:------------------------------------------------------------------------------------|
| `-g`, `--global` | `bool` |         | Change the system wide configuration or the clients setup in your current git repo. |
| `-q`, `--quiet`  | `bool` |         | Only display errors.                                                                |


<!---MARKER_GEN_END-->

